/*body .site.grid-container {*/
/*    background: url("/wp-content/themes/letskipp/assets/img/hp-main-bg-mobile.svg") no-repeat;*/
/*    background-size: cover;*/
/*}*/

.platform-content-grid {
    /*border-width: 0 2px 0 0;*/
    /*border-style: solid;*/
    /*border-color: transparent;*/
    padding: 28px;
    /*background: linear-gradient(var(--white), var(--white)) padding-box,*/
    /*var(--gradient-blue) border-box;*/
}

.tech-divider span{
    height: 2px;
    background: linear-gradient(90deg, #00BEFF 12.6%, #003AC6 65.42%, #000BB1 84.45%);
    width: 100%;
}

.platform-content-grid:not(:last-of-type) {
    margin-bottom: 48px;
}

.platform-content-grid > .e-grid {
    gap: 65px;
}

span.box-green {
    padding: 2px 8px;
    background: var(--green);
    color: #eee;
    border-radius: 5px;
    font-size: 14px;
    vertical-align: text-top;
}

span.box-pink {
    padding: 2px 8px;
    background: var(--pink);
    color: #eee;
    border-radius: 5px;
    font-size: 14px;
    vertical-align: text-top;
}

.platform-content-grid.with-counter ul {
    list-style: none;
    counter-reset: section;
}

.platform-content-grid.with-counter ul li {
    position: relative;
}

.platform-content-grid.with-counter ul li::before {
    counter-increment: section;
    content: "0" counter(section);
    font-weight: 300;
    color: var(--focus-blue);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: -44px;
    background: #0AB4EE80;
    border-radius: 5px;
    width: 32px;
    height: 32px;
    font-size: 20px;
}

#hero {
    padding: 140px 20px 45px;
    background-image: url("../png/new-archive-mobile.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: top;
    background-position-x: 100%;
}

#hero::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;

    background: linear-gradient(259.92deg, rgba(0, 190, 255, 0.5) 5.78%, rgba(0, 158, 255, 0.355459) 16.26%, rgba(0, 124, 255, 0.20737) 31.11%, rgba(0, 89, 255, 0.4) 36.5%, #0941BB 50.86%, #0F2E87 64.85%, #151E5B 102.97%);
}

#hero .hero-title {
    margin-bottom: 25px;
}

.hero-title h1 {
    font: var(--heading-4);
    color: var(--white);
    letter-spacing: -2.5px;
}

.hero-title h1 span {
    color: var(--cyan-blue);
}

#hero .hero-text {
    font: var(--text-regular);
    letter-spacing: -0.01em;
    color: var(--white);
    margin-bottom: 30px;

}

.platform-content {
    padding: 48px 20px;
}

.content-title h2 {
    font: 700 30px/33px var(--DM-Sans);
    letter-spacing: -0.5px;
    text-align: left;
}

.content-text {
    width: 1080px;
    margin-top: 24px;
}

.content-text h3 {
    font: 700 26px/1.1 var(--DM-Sans);
    letter-spacing: -0.5px;
    text-align: left;
}

.content-text h4 {
    font: 700 22px/1.1 var(--DM-Sans);
    letter-spacing: -0.5px;
    text-align: left;
}

.content-text h2,
.content-text h3,
.content-text h4,
.content-text h5,
.content-text h6 {
    background: var(--text-gradient-blue);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: max-content;
}

.platform-content .inner-img {
    width: 100%;
    max-width: 1165px;
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
}

.platform-content .inner-img .elementor-widget-image {
    text-align: left;
}

.platform-content .img-title {
    position: absolute;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    left: 50%;
    top: 10px;
}

.platform-content .img-title h3 {
    font: 400 8px/1.166 var(--DM-Sans);
}

.platform-content .img-text {
    position: absolute;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    left: 50%;
    bottom: 10px;
    width: 100%;
    max-width: 880px !important;
    margin: 0 auto;
    text-align: center;
}

.platform-content .img-text p {
    font: 700 6px/1.4 var(--DM-Sans);
}

/* LETS TALK */
.lets-talk {
    position: relative;
    padding: 25px 20px 50px;
    background-image: url("../png/card-issuer-cta-banner-mob.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
}

.lets-talk:before {
    content: '';
    background: linear-gradient(267.7deg, rgba(0, 11, 177, 0) -1.55%, #000BB1 42.25%);
    position: absolute;
    width: 100%;
    /*opacity: 0.3;*/
}

.short-title h4 {
    text-align: left;
}

.lets-talk .section-title h2 {
    max-width: 245px;
    text-align: left;
    background: var(--light-grey);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 16px 0 50px;
}

.lets-talk .cta-grid {
    gap: 25px;
}

.lets-talk .cta-grid .btn-lg a {
    max-width: max-content;
    color: var(--white);
}

@media (min-width: 768px) {
    #hero {
        background-image: url("../png/new-archive.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position-y: top;
        background-position-x: 100%;
    }

    span.box-green,
    span.box-pink {
        padding: 6px 8px;
    }
}

@media (min-width: 1025px) {

    #hero {
        padding: 140px 30px 45px;
    }

    #hero .hero-text {
        max-width: 1070px;
        font: var(--text-medium);
    }

    .platform-content-grid {
        padding: 28px 45px;
    }

    .platform-content {
        padding: 48px 30px;
    }

    .platform-content .img-title {
        top: 48px;
    }

    .platform-content .img-title h3 {
        font: var(--text-large);
    }

    .platform-content .img-text {
        bottom: 70px;
    }

    .platform-content .img-text p {
        font: 700 20px/1.4 var(--DM-Sans);
    }

    .platform-content .inner-img:not(:last-of-type) {
        margin-bottom: 80px;
    }

    .platform-content .inner-img:last-child {
        margin-top: 80px;
    }

    .lets-talk .section-title h2 {
        max-width: 865px;
    }

    .lets-talk {
        padding: 75px 20px;
    }

    .lets-talk {
        background-image: url("../png/card-issuer-cta-banner.png");
        background-size: auto;
    }

    .lets-talk:before {
        content: '';
        background: linear-gradient(268.53deg, rgba(0, 11, 177, 0) -2.63%, rgba(0, 11, 177, 0.968357) 34.07%, #000BB1 45.4%);
        position: absolute;
        width: 100%;
    }
}


@media (min-width: 1500px) {
    #hero::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 1;
        background: linear-gradient(259.92deg, rgba(0, 190, 255, 0.5) 5.78%, rgba(0, 158, 255, 0.355459) 14.26%, rgba(0, 124, 255, 0.20737) 19.11%, rgba(0, 89, 255, 0.4) 30.5%, #0941BB 39.86%, #0F2E87 51.85%, #151E5B 102.97%);
    }
}

